@charset "UTF-8";
@font-face { font-family: "SourceHanSansCN-Regular"; src: url() format("woff"), url() format("truetype"), url() format("embedded-opentype") }
@font-face { font-family: "SourceHanSansCN-Medium"; src: url() format("woff"), url() format("embedded-opentype"), url() format("truetype") }
@font-face { font-family: "SourceHanSansCN-Bold"; src: url() format("woff"), url() format("embedded-opentype"), url() format("truetype") }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { border: 0; vertical-align: top }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal }
ol, ul { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal }
q:before, q:after { content: "" }
abbr, acronym { border: 0; font-variant: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; *font-size: 100%
}
legend { color: #000 }
iframe { display: block }
body { color: #333; font-size: 14px; background-color: #dadce7; font-family: "SourceHanSansCN-Regular" }
select, input, button, textarea { font: 99% arial, helvetica, clean, sans-serif }
table { font-size: inherit; font: 100% }
pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%;
line-height: 100% }
a { text-decoration: none }
input, button, textarea { font-family: "SourceHanSansCN-Regular"; border: 0; outline: 0 }
input[type=text]::-ms-clear, input[type=password]::-ms-reveal {
display: none
}
textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {
color: #999
}
textarea::-moz-placeholder, input::-moz-placeholder {
color: #999
}
textarea:-moz-placeholder, input:-moz-placeholder {
color: #999
}
textarea:-ms-input-placeholder, input:-ms-input-placeholder {
color: #999
}
.placeholder { color: #999 }
.center-block { display: block; margin-left: auto; margin-right: auto }
.clearfix { *zoom: 1
}
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: "" }
.clearfix:after { clear: both }
.l { float: left !important }
.r { float: right !important }
.hidden { display: none !important }
.invisible { visibility: hidden !important }
.trans { -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1); transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1) }
.text-overflow { overflow: hidden; white-space: nowrap; text-overflow: ellipsis }
.container { width: 1350px; margin: 0 auto }
#header { height: 110px }
.header { background-color: #28297f }
.logo { height: 110px; margin-left: 25px; color: #fff }
.logo h2 { font-family: 'SourceHanSansCN-Medium'; font-size: 36px; line-height: 32px; padding-top: 36px }
.logo p { font-size: 24px; line-height: 36px }
.searchbox { padding: 32px 0 0 66px }
.ewb-search { position: relative; z-index: 1; padding-left: 17px; font-size: 16px; width: 361px; height: 46px; background-color: #3e3f8c }
.ewb-search .input-placeholder { position: absolute; top: 0; left: 17px; height: 46px; line-height: 46px; color: #9c9cb2; z-index: -1; cursor: text }
.ewb-search .input-box { width: 100%; height: 46px; line-height: 46px; border: 0; background: 0 0; color: #9c9cb2 }
.submite { width: 80px; height: 46px; background-position: center center; background-repeat: no-repeat; background-image: url(../images/search_icon.png); background-color: #e08900; cursor: pointer }
.submite:hover { background-color: #eb9712 }
.voice { width: 20px; height: 46px; margin: 32px 0 0 20px; background: url(../images/voice.png) center center no-repeat }
.voice:hover { background: url(../images/voiceh.png) center center no-repeat }
.wza { padding-left: 22px; height: 46px; line-height: 46px; color: #fff; margin: 32px 0 0 20px; background: url(../images/wza.png) 0 center no-repeat }
.wza:hover { background: url(../images/wzah.png) 0 center no-repeat }
.english { padding-left: 27px; height: 46px; line-height: 46px; color: #fff; margin: 32px 0 0 20px; background: url(../images/english.png) 0 center no-repeat }
.english:hover { background: url(../images/englishh.png) 0 center no-repeat }
.time { color: #fff; line-height: 30px; font-size: 24px; padding-top: 25px }
.footer { height: 60px; line-height: 60px; font-size: 0; -webkit-text-size-adjust: none; text-align: center; background-color: #37387d }
.footer a, .footer span { display: inline-block; font-size: 14px; margin: 0 10px; color: #fff }
.beian { padding-left: 25px; background: url(../images/beian.png) 0 center no-repeat }
.mCSB_scrollTools { width: 4px }
.mCSB_inside>.mCSB_container { margin-right: 0 }
.mCSB_scrollTools { right: 0px }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background: transparent }
.mCSB_scrollTools .mCSB_draggerRail { background: transparent }
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar { background: transparent }
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background: rgba(50, 50, 50, .5) }
.mCSB_scrollTools .mCSB_dragger { height: 50px }
.mCSB_scrollTools .mCSB_draggerRail { width: 4px }
.wraps { position: absolute; top: 0; left: 0; right: 0; bottom: 0; height: 100% }